From 9a95ccd67e36de8168509a2c826ed92db8ab07ca Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 21:49:12 +0200
Subject: [PATCH 231/308] s3fs-fuse: rebuild for libressl-2.9.2.

---
 srcpkgs/s3fs-fuse/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/s3fs-fuse/template b/srcpkgs/s3fs-fuse/template
index 82afe267833..f1fe0b4d823 100644
--- a/srcpkgs/s3fs-fuse/template
+++ b/srcpkgs/s3fs-fuse/template
@@ -1,7 +1,7 @@
 # Template file for 's3fs-fuse'
 pkgname=s3fs-fuse
 version=1.85
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--with-openssl ac_cv_file__git=no"
 hostmakedepends="automake libtool pkg-config"

